## tango-icon-theme-extras 0.1.0

=== debian/changelog ===
tango-icon-theme-extras (0.1.0-0ubuntu6) focal; urgency=medium

  * Modernize packaging using dh.
  * Add debian/watch file.
  * Improve package description.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 01 Mar 2020 16:10:48 -0500

tango-icon-theme-extras (0.1.0-0ubuntu5) quantal; urgency=low

  * Build-depend on libmagickwand-dev instead of libmagick9-dev.

 -- Michael Bienia <geser@ubuntu.com>  Wed, 03 Oct 2012 12:53:42 +0200

tango-icon-theme-extras (0.1.0-0ubuntu4) dapper; urgency=low

  * debian/postinst:
    - dropped, gnome.mk's dh_iconcache takes care of it.
  * debian/control:
    - we don't need libgtk2.0-bin.
    - dropped hicolor-icon-theme as well.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 17 Apr 2006 18:01:37 +0200

tango-icon-theme-extras (0.1.0-0ubuntu3) dapper; urgency=low

  * depend on tango-icon-theme rather than an hicolor-icon-theme

 -- Reinhard Tartler <siretart@ubuntu.com>  Sun, 12 Feb 2006 21:47:50 +0100

tango-icon-theme-extras (0.1.0-0ubuntu2) dapper; urgency=low

  * debian/postinst:
    - call gtk-update-icon-cache. (Malone: #30509)
  * debian/control:
    - depend on libgtk2.0-bin.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed,  8 Feb 2006 14:20:20 +0100

tango-icon-theme-extras (0.1.0-0ubuntu1) dapper; urgency=low

  * Initial Release.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 11 Jan 2006 16:38:39 +0100
