=== debian/control ===
Source: tango-icon-theme-extras
Section: x11
Priority: optional
Maintainer: Daniel Holbach <daniel.holbach@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libxml-parser-perl, pkg-config (>= 0.19), icon-naming-utils (>= 0.6.3), libmagickwand-dev, imagemagick, librsvg2-dev (>= 2.12.3)
Standards-Version: 4.5.0
Homepage: http://tango-project.org

Package: tango-icon-theme-extras
Architecture: all
Depends: tango-icon-theme, ${misc:Depends}
Description: Extra icons for Tango
 Tango is a project to create a new cross-desktop and cross-platform icon
 theme, using a standard style guide, and the new Icon Naming Specification.
